Canalplan Bug Tracker



Anonymous Login
2017-10-18 16:00 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000268Canalplan [All Projects] Databasepublic2017-05-14 20:30
ReporterNauticus 
Assigned ToStephen Atty 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformanyOSanyOS Versionany
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000268: Incorrect place-name spelling
DescriptionMaldon, Essex. Heybridge end - where Cnelmer & Blackwater Canal passes under 'B1022 - Colchester Road.

Canalplan refers to "Clochester Road Pipe Bridge". Should be "Colchester Road ~~~"
Steps To ReproducePlan Journey from Heybridge Basin to (say) Papermill Lock.
Look at route on provided map.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001081

Nauticus (reporter)

"Clochester Road~~" also appears in 'route listing"

~0001082

Stephen Atty (administrator)

You can rename places yourself - its quite easy to do.

~0001083

Stephen Atty (administrator)

Places renamed

~0001112

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-04-14 19:37 Nauticus New Issue
2017-04-14 19:42 Nauticus Note Added: 0001081
2017-04-14 19:43 Stephen Atty Note Added: 0001082
2017-04-14 19:46 Stephen Atty Assigned To => Stephen Atty
2017-04-14 19:46 Stephen Atty Status new => resolved
2017-04-14 19:46 Stephen Atty Resolution open => fixed
2017-04-14 19:46 Stephen Atty Note Added: 0001083
2017-05-14 20:30 Autoclose Note Added: 0001112
2017-05-14 20:30 Autoclose Status resolved => closed
+Issue History